Subject: Re: Accessing recordings
From: Ashwinee Latchayya <[email-masked]>
To: jonathan <[email-masked]>
Cc: meidan <[email-masked]>
Date: Mon, 24 Feb 2020 07:04:22 -0700 (MST)

Hi Jonathan, 

Thank you so much ! Is there a link in particular I have to use to access the recordings? On aircall there was a particular dashboard for the recordings which we could filter by agent names. I am not sure how it works with cloudtalk. 

Awaiting your reply. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "jonathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "meidan" <[email-masked]> 
Sent: Monday, February 24, 2020 7:25:12 PM 
Subject: Accessing recordings 

Hi Ash, 
I have upgraded your account to supervisor, which should allow you to listen in on recordings on the cloudtalk 

Please check that this works for you 
Thanks 

Jonathan Passwell 
Business Development & Partnerships 

jonathan @ [ http://splittytravel.com/ | splittytravel.com ] 

+972 (54) 321-4008 

IL Sderot Nim 2, Rishon Lezion // US 880 3rd Ave, New York 

ᐧ